
Foreman - Feature #19652

API for configuring trends

05/24/2017 08:20 AM - Tomáš Strachota

Status: Duplicate   

Priority: Low   

Assignee:    

Category: Trends   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Trends can only be configured through the WebUI. There is no API available.

Expected results:

The API should provide basic CRUD actions. Listing of historical trend values isn't necessary.

Related issues:

Is duplicate of Foreman - Feature #18429: API to configure trends Closed 02/08/2017

Blocks Hammer CLI - Feature #12471: Commands for configuring trends Closed

History

#1 - 05/24/2017 08:22 AM - Tomáš Strachota

- Blocks Feature #12471: Commands for configuring trends added

#2 - 05/24/2017 08:26 AM - Tomáš Strachota

- Description updated

#3 - 05/24/2017 08:47 AM - Dominic Cleal

- Is duplicate of Feature #18429: API to configure trends added

#4 - 05/24/2017 08:47 AM - Dominic Cleal

- Status changed from New to Duplicate
